<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_day">
        <source>Every day</source>
        <target>毎日</target>
        <alt-trans tool-id="prev">
          <source>Every day</source>
          <target>毎日</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Every day</source>
          <target>毎日</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_Monday">
        <source>Every Monday</source>
        <target>毎週月曜日</target>
        <alt-trans tool-id="prev">
          <source>Every Monday</source>
          <target>毎週月曜日</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Every Monday</source>
          <target>毎週月曜日</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_Tuesday">
        <source>Every Tuesday</source>
        <target>毎週火曜日</target>
        <alt-trans tool-id="prev">
          <source>Every Tuesday</source>
          <target>毎週火曜日</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Every Tuesday</source>
          <target>毎週火曜日</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_Wednesday">
        <source>Every Wednesday</source>
        <target>毎週水曜日</target>
        <alt-trans tool-id="prev">
          <source>Every Wednesday</source>
          <target>毎週水曜日</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Every Wednesday</source>
          <target>毎週水曜日</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_Thursday">
        <source>Every Thursday</source>
        <target>毎週木曜日</target>
        <alt-trans tool-id="prev">
          <source>Every Thursday</source>
          <target>毎週木曜日</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Every Thursday</source>
          <target>毎週木曜日</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_Friday">
        <source>Every Friday</source>
        <target>毎週金曜日</target>
        <alt-trans tool-id="prev">
          <source>Every Friday</source>
          <target>毎週金曜日</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Every Friday</source>
          <target>毎週金曜日</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_Saturday">
        <source>Every Saturday</source>
        <target>毎週土曜日</target>
        <alt-trans tool-id="prev">
          <source>Every Saturday</source>
          <target>毎週土曜日</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Every Saturday</source>
          <target>毎週土曜日</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_Sunday">
        <source>Every Sunday</source>
        <target>毎週日曜日</target>
        <alt-trans tool-id="prev">
          <source>Every Sunday</source>
          <target>毎週日曜日</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Every Sunday</source>
          <target>毎週日曜日</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_1AM">
        <source>1:00 AM</source>
        <target>午前 1:00</target>
        <alt-trans tool-id="prev">
          <source>1:00 AM</source>
          <target>午前 1:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>1:00 AM</source>
          <target>午前 1:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_2AM">
        <source>2:00 AM</source>
        <target>午前 2:00</target>
        <alt-trans tool-id="prev">
          <source>2:00 AM</source>
          <target>午前 2:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>2:00 AM</source>
          <target>午前 2:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_3AM">
        <source>3:00 AM</source>
        <target>午前 3:00</target>
        <alt-trans tool-id="prev">
          <source>3:00 AM</source>
          <target>午前 3:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>3:00 AM</source>
          <target>午前 3:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_4AM">
        <source>4:00 AM</source>
        <target>午前 4:00</target>
        <alt-trans tool-id="prev">
          <source>4:00 AM</source>
          <target>午前 4:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>4:00 AM</source>
          <target>午前 4:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_5AM">
        <source>5:00 AM</source>
        <target>午前 5:00</target>
        <alt-trans tool-id="prev">
          <source>5:00 AM</source>
          <target>午前 5:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>5:00 AM</source>
          <target>午前 5:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_6AM">
        <source>6:00 AM</source>
        <target>午前 6:00</target>
        <alt-trans tool-id="prev">
          <source>6:00 AM</source>
          <target>午前 6:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>6:00 AM</source>
          <target>午前 6:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_7AM">
        <source>7:00 AM</source>
        <target>午前 7:00</target>
        <alt-trans tool-id="prev">
          <source>7:00 AM</source>
          <target>午前 7:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>7:00 AM</source>
          <target>午前 7:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_8AM">
        <source>8:00 AM</source>
        <target>午前 8:00</target>
        <alt-trans tool-id="prev">
          <source>8:00 AM</source>
          <target>午前 8:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>8:00 AM</source>
          <target>午前 8:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_9AM">
        <source>9:00 AM</source>
        <target>午前 9:00</target>
        <alt-trans tool-id="prev">
          <source>9:00 AM</source>
          <target>午前 9:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>9:00 AM</source>
          <target>午前 9:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_10AM">
        <source>10:00 AM</source>
        <target>午前 10:00</target>
        <alt-trans tool-id="prev">
          <source>10:00 AM</source>
          <target>午前 10:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>10:00 AM</source>
          <target>午前 10:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_11AM">
        <source>11:00 AM</source>
        <target>午前 11:00</target>
        <alt-trans tool-id="prev">
          <source>11:00 AM</source>
          <target>午前 11:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>11:00 AM</source>
          <target>午前 11:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_12PM">
        <source>12:00 PM</source>
        <target>午後 12:00</target>
        <alt-trans tool-id="prev">
          <source>12:00 PM</source>
          <target>午後 12:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>12:00 PM</source>
          <target>午後 12:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_1PM">
        <source>1:00 PM</source>
        <target>午後 1:00</target>
        <alt-trans tool-id="prev">
          <source>1:00 PM</source>
          <target>午後 1:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>1:00 PM</source>
          <target>午後 1:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_2PM">
        <source>2:00 PM</source>
        <target>午後 2:00</target>
        <alt-trans tool-id="prev">
          <source>2:00 PM</source>
          <target>午後 2:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>2:00 PM</source>
          <target>午後 2:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_3PM">
        <source>3:00 PM</source>
        <target>午後 3:00</target>
        <alt-trans tool-id="prev">
          <source>3:00 PM</source>
          <target>午後 3:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>3:00 PM</source>
          <target>午後 3:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_4PM">
        <source>4:00 PM</source>
        <target>午後 4:00</target>
        <alt-trans tool-id="prev">
          <source>4:00 PM</source>
          <target>午後 4:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>4:00 PM</source>
          <target>午後 4:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_5PM">
        <source>5:00 PM</source>
        <target>午後 5:00</target>
        <alt-trans tool-id="prev">
          <source>5:00 PM</source>
          <target>午後 5:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>5:00 PM</source>
          <target>午後 5:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_6PM">
        <source>6:00 PM</source>
        <target>午後 6:00</target>
        <alt-trans tool-id="prev">
          <source>6:00 PM</source>
          <target>午後 6:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>6:00 PM</source>
          <target>午後 6:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_7PM">
        <source>7:00 PM</source>
        <target>午後 7:00</target>
        <alt-trans tool-id="prev">
          <source>7:00 PM</source>
          <target>午後 7:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>7:00 PM</source>
          <target>午後 7:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_8PM">
        <source>8:00 PM</source>
        <target>午後 8:00</target>
        <alt-trans tool-id="prev">
          <source>8:00 PM</source>
          <target>午後 8:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>8:00 PM</source>
          <target>午後 8:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_9PM">
        <source>9:00 PM</source>
        <target>午後 9:00</target>
        <alt-trans tool-id="prev">
          <source>9:00 PM</source>
          <target>午後 9:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>9:00 PM</source>
          <target>午後 9:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_10PM">
        <source>10:00 PM</source>
        <target>午後 10:00</target>
        <alt-trans tool-id="prev">
          <source>10:00 PM</source>
          <target>午後 10:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>10:00 PM</source>
          <target>午後 10:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_11PM">
        <source>11:00 PM</source>
        <target>午後 11:00</target>
        <alt-trans tool-id="prev">
          <source>11:00 PM</source>
          <target>午後 11:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>11:00 PM</source>
          <target>午後 11:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=SchedulerStartup_12AM">
        <source>12:00 AM</source>
        <target>午前 12:00</target>
        <alt-trans tool-id="prev">
          <source>12:00 AM</source>
          <target>午前 12:00</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>12:00 AM</source>
          <target>午前 12:00</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=AutomaticUpdatesJob_AutomaticUpdateSearch">
        <source>Automatic Update Search</source>
        <target>自動更新検索</target>
        <alt-trans tool-id="prev">
          <source>Automatic Update Search</source>
          <target>自動更新検索</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Automatic Update Search</source>
          <target>自動更新検索</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=AutomaticUpdatesPreferencePage_findUpdates">
        <source>Automatically &amp;find new updates and notify me</source>
        <target>自動的に新規更新を検索して通知(&amp;F)</target>
        <alt-trans tool-id="prev">
          <source>Automatically &amp;find new updates and notify me</source>
          <target>自動的に新規更新を検索して通知(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Automatically &amp;find new updates and notify me</source>
          <target>自動的に新規更新を検索して通知(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=AutomaticUpdatesPreferencePage_UpdateSchedule">
        <source>Update &amp;Schedule</source>
        <target>スケジュールの更新(&amp;S)</target>
        <alt-trans tool-id="prev">
          <source>Update &amp;Schedule</source>
          <target>スケジュールの更新(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Update &amp;Schedule</source>
          <target>スケジュールの更新(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=AutomaticUpdatesPreferencePage_findOnStart">
        <source>Look for updates each time &amp;platform is started</source>
        <target>プラットフォームを開始するごとに更新を検索(&amp;P)</target>
        <alt-trans tool-id="prev">
          <source>Look for updates each time &amp;platform is started</source>
          <target>プラットフォームを開始するごとに更新を検索(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Look for updates each time &amp;platform is started</source>
          <target>プラットフォームを開始するごとに更新を検索(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=AutomaticUpdatesPreferencePage_findOnSchedule">
        <source>&amp;Look for updates on the following schedule:</source>
        <target>次のスケジュールで更新を検索(&amp;L):</target>
        <alt-trans tool-id="prev">
          <source>&amp;Look for updates on the following schedule:</source>
          <target>次のスケジュールで更新を検索(&amp;L):</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Look for updates on the following schedule:</source>
          <target>次のスケジュールで更新を検索(&amp;L):</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=AutomaticUpdatesPreferencePage_downloadOptions">
        <source>Download &amp;Options</source>
        <target>オプションのダウンロード(&amp;O)</target>
        <alt-trans tool-id="prev">
          <source>Download &amp;Options</source>
          <target>オプションのダウンロード(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Download &amp;Options</source>
          <target>オプションのダウンロード(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=AutomaticUpdatesPreferencePage_searchAndNotify">
        <source>Search for updates and &amp;notify me when they are available</source>
        <target>更新を検索し、使用可能なときに通知(&amp;N)</target>
        <alt-trans tool-id="prev">
          <source>Search for updates and &amp;notify me when they are available</source>
          <target>更新を検索し、使用可能なときに通知(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Search for updates and &amp;notify me when they are available</source>
          <target>更新を検索し、使用可能なときに通知(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=AutomaticUpdatesPreferencePage_downloadAndNotify">
        <source>Download new &amp;updates automatically and notify me when ready to install them</source>
        <target>新規更新を自動的にダウンロードし、インストールの準備ができたら通知(&amp;U)</target>
        <alt-trans tool-id="prev">
          <source>Download new &amp;updates automatically and notify me when ready to install them</source>
          <target>新規更新を自動的にダウンロードし、インストールの準備ができたら通知(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Download new &amp;updates automatically and notify me when ready to install them</source>
          <target>新規更新を自動的にダウンロードし、インストールの準備ができたら通知(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=AutomaticUpdatesJob_EclipseUpdates1">
        <source>Automatic Updates</source>
        <target>自動更新</target>
        <alt-trans tool-id="prev">
          <source>Automatic Updates</source>
          <target>自動更新</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Automatic Updates</source>
          <target>自動更新</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=AutomaticUpdatesJob_UpdatesAvailable">
        <source>New updates are available. Do you want to review and install them now?</source>
        <target>新規更新が使用可能です。 確認してすぐにインストールしますか?</target>
        <alt-trans tool-id="prev">
          <source>New updates are available. Do you want to review and install them now?</source>
          <target>新規更新が使用可能です。 確認してすぐにインストールしますか?</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New updates are available. Do you want to review and install them now?</source>
          <target>新規更新が使用可能です。 確認してすぐにインストールしますか?</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=AutomaticUpdatesJob_EclipseUpdates2">
        <source>Automatic Updates</source>
        <target>自動更新</target>
        <alt-trans tool-id="prev">
          <source>Automatic Updates</source>
          <target>自動更新</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Automatic Updates</source>
          <target>自動更新</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=AutomaticUpdatesPreferencePage_at">
        <source>at</source>
        <target>時刻</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.24 hiroyuki.inaba@xxxxxxxxxxxxxx さんの指摘内容を反映。</note>
        <alt-trans tool-id="prev">
          <source>at</source>
          <target>場所:</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>at</source>
          <target>時刻</target>
          <note from="blanconlpackgenerator.version">0.0.88</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=AutomaticUpdatesJob_UpdatesDownloaded">
        <source>New updates are available and downloaded. Do you want to review and install them now?</source>
        <target>新規更新が使用可能で、ダウンロードが完了しました。 確認してすぐにインストールしますか?</target>
        <alt-trans tool-id="prev">
          <source>New updates are available and downloaded. Do you want to review and install them now?</source>
          <target>新規更新が使用可能で、ダウンロードが完了しました。 確認してすぐにインストールしますか?</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New updates are available and downloaded. Do you want to review and install them now?</source>
          <target>新規更新が使用可能で、ダウンロードが完了しました。 確認してすぐにインストールしますか?</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/org/eclipse/update/internal/scheduler/UpdateSchedulerResources.properties?key=AutomaticUpdatesJob_Updates">
        <source>Updates</source>
        <target>更新</target>
        <alt-trans tool-id="prev">
          <source>Updates</source>
          <target>更新</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Updates</source>
          <target>更新</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.update.scheduler/plugin.properties?key=pluginName">
        <source>Automatic Updates Scheduler</source>
        <target>自動更新スケジューラー</target>
        <alt-trans tool-id="prev">
          <source>Automatic Updates Scheduler</source>
          <target>自動更新スケジューラー</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Automatic Updates Scheduler</source>
          <target>自動更新スケジューラー</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/plugin.properties?key=automaticUpdatesPrefPage">
        <source>Automatic Updates</source>
        <target>自動更新</target>
        <alt-trans tool-id="prev">
          <source>Automatic Updates</source>
          <target>自動更新</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Automatic Updates</source>
          <target>自動更新</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/plugin.properties?key=preferences">
        <source>Updates Scheduler Preferences</source>
        <target>スケジューラー設定の更新</target>
        <alt-trans tool-id="prev">
          <source>Updates Scheduler Preferences</source>
          <target>スケジューラー設定の更新</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Updates Scheduler Preferences</source>
          <target>スケジューラー設定の更新</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.update.scheduler/plugin.properties?key=preferenceKeywords.general">
        <source>automatic update schedule download</source>
        <target>automatic update schedule download 自動 更新 スケジュール ダウンロード</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.24 .properties?key=preferenceKeywords. 向けに翻訳しなおし。</note>
        <alt-trans tool-id="prev">
          <source>automatic update schedule download</source>
          <target>自動更新スケジュールのダウンロード</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>automatic update schedule download</source>
          <target>自動更新スケジュールのダウンロード</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>